
html, body {
    height: 100%;
}

body {
    margin: 0px;
    padding: 0px;
    background: url(images/bg01.jpg) repeat left top;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #76888C;
}

h1, h2, h3,span.green {
    margin-top: 0px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #545A5C;
}
h1 {
}

h1, h2 {
    font-weight: normal;
}

h2 {
}



h2.h2-style1 {
    margin: 0px;
    font-size: 25px;
    letter-spacing: -2px;
}
h2.h2-style1-big {
    margin: 0px;
    font-size: 30px;
    letter-spacing: -2px;
}

h2.h2-style2, h2.h2-style3 ,h2.premium,h2.sold,h2.featured,h2.new{
    height: 30px;
    /*margin-bottom: 30px;*/
    padding: 0px 0px 0px 50px;
    letter-spacing: -1px;
    font-size: 21px;
    padding-top: 6px;
}

h2.h2-style2 {
    background: url(images/homepage10.jpg) no-repeat left top;

}


h2.h2-style3 {
    background: url(images/homepage11.jpg) no-repeat left top;
}
h2.premium{

   /*  background: url(images/diamond.jpg) no-repeat left top;*/
    background: url(images/diamond-1.png) no-repeat left 3px;
    
}
h2.sold{
    
    /*background: url(images/sold.png) no-repeat left top;*/
     background: url(images/sold2.png) no-repeat left 3px;
}
h2.featured{
    background: url(images/sale.png) no-repeat left 3px;
    /* background: url(images/sale.png) no-repeat left 3px;*/
}
h2.new{
     /*background: url(images/new.png) no-repeat left top;*/
    background: url(images/grn-new.png) no-repeat left 3px;
}
.article_preview p{font-family: arial;font-size: 8px; color:black; }
div.border{
    padding: 5px;
    border: 2px solid #B3CACF;
}
div.column{
    padding: 5px;

}
tr.alt{background:#f5f9fa; }

h3 ,span.green{
    margin: 0px;
    font-size: 11px;
    color: #4E86A0;
    font-size:15px;
}
h3.price{
    font-size:20px;
}
h3.green,span.green{
    color: #6e7a28;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size:15px;
}
span.green{
    font-weight: bold;
}
h3.original_price{
    color:red;
    text-decoration: line-through;
    font-size: 13px;
}

h3.h3-style1 {
    margin-bottom: 30px;
    font-size: 16px;
    letter-spacing: -1px;
    color: #52777C;
}

p, ol, ul {
    margin-top: 0px;
    margin-bottom: 22px;
    line-height: 20px;
    text-align: justify;
}
p{font-size: 12px;color:black;}
p.slogan{color:silver}

dl.dl-style1 {
    margin: 0px;
    padding: 0px;
}

dl.dl-style1 dt {
    float: left;
    width: 71px;
    height: 17px;
    margin-top: 15px;
    padding: 2px 0px 0px 6px;
    background: url(images/homepage12.gif) repeat-x left top;
    color: #4E5F63;
}

dl.dl-style1 dt.first {
    margin-top: 0px;
}

dl.dl-style1 dd {
    margin: 0px;
    padding: 15px 0px 15px 90px;
    border-top: 1px solid #CCDFE3;
}

dl.dl-style1 dd.first {
    padding-top: 0px;
    border: none;
}

.ul-style1 {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.ul-style1 li {
    padding: 10px 0px;
    border-top: 1px solid #CCDFE3;
}

.ul-style1 li.first {
    padding-top: 0px;
    border: none;
}

strong {
    color: #484F50;
}

a {
    color: #69722D; text-decoration:none;
}

a:hover {
    text-decoration: underline;
}

a img {
    border: none;
}

img.border {
    padding: 2px;
    border: 1px solid #B3CACF;
}

img.alignleft {
    float: left;
    margin: 0px 20px 0px 0px;
}

img.alignright {
    float: right;
}

img.aligncenter {
    margin: 0px auto;
}

hr {
    display: none;
}

/** WRAPPER */
.container {
    width: 950px;
    margin: 0px auto;
}

.border-bottom {
    border-bottom: 6px solid #FFFFFF;
}

.border-left {
    border-left: 6px solid #FFFFFF;
}

.no-border {
    border: none !important;
}

/** HEADER */

#header {
    height: 100px;
    background: url(images/bg03.jpg) no-repeat right top;
}

/** SEARCH */

#search {
    float: right;
}

#search form {
    margin: 0px;
    padding: 50px 0px 0px 0px;
}
#search fieldset {
    margin: 0px;
    padding: 0px;
    border: none;
}
#search input {
    float: left;
    border: none;
    background: none;
    font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    cursor: auto;
}
input#search-input-text {
    width: 170px;
    background: url(images/homepage20.gif) repeat-x left top;
    color:black;
    border: none;
    height: 27px;
    _padding-top:5px;
    padding-left: 5px;
    

}
input#search-input-submit {
    width: 60px;
    height: 26px;
    margin-left: 10px;
    background: url(images/homepage03.jpg) no-repeat left top;margin-top: 0px;cursor: pointer ;cursor: hand;
}
.input-submit {
    height: 26px;
    margin-left: 10px;
    background: url(images/homepage03.jpg) repeat-x left top;
}
/** MENU */
#menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    line-height: normal;
}
#menu li {
    float: left;
    height: 26px;
    padding: 13px 20px 0px 20px;
}

#menu li.first {
    padding-left: 25px;
    background: url(images/homepage05.gif) repeat-y left top;
}

#menu a {
    text-decoration: none;
    font: 12px Geneva, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
}

#menu a:hover, #menu a.active{
    color:#9DAB43;
}

/*BANNER*/
#get-started{
    position: relative;
    left:70px;
    top:120px;
}
a.blue{color:#4c65e0;}
/** PAGE */



#page-bg-top {
    padding: 5px 25px;
    background: url(images/bg05.jpg) no-repeat left top;
    _height:553px;
    

}

.single #page {
    background-image: url(images/subpage2_01.jpg);
}

.single #page-bg-top {
    background-image: url(images/subpage2_02.jpg);
}

/** CONTENT */



.single #content {
    background: none;
}

/** SIDEBAR */

#sidebar p{
    text-align: left;
    font-family: 'tahoma';
    color:black;
    font-size: 12px;
    width:100%;
}

/** LOGIN */

#login {
}

#login .content {
    height: 131px;
}

#login form {
    margin: 0px;
    padding: 0px;
}

#login fieldset {
    margin: 0px;
    padding: 0px;
    border: none;
}

#login .input-text {
    width: 170px;
    height: 20px;
    padding: 7px 5px 0px 5px;
   /* background: url(images/homepage20.gif) repeat-x left top;*/
    border: none;
    font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #76888C;
}
/*FORMS*/
.form .a_forgotpassword{font-size: 9px;position:relative;}
.form td{vertical-align: top;padding:2px;}
/*.form{line-height:2em;}*/
.form #btn-login{margin-top: 0px;}
.form label.checkbox{ text-align: justify;}
#progress{z-index:5;}
#checkout{margin:0px;}
/*Registration & Account pages*/
#sus_to_mail{width:340px;}
/*END Registration & Account pages*/
/*Make Offer Page*/
#mo_agree{width:650px;}
/*END Make Offer Page*/
/*.form label{line-height:27px;}*/
.form .input-text,.textfield,.phone,.form select,.max_price,.as_keywords,.contact_subject,.offer_price{
    /*background: url(images/homepage20.gif) repeat-x left top;
height: 27px;
    border: none;*/
    
    font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #0d004c;
    
   /* _height:37px;
    _padding-top:5px;
    padding-left: 5px;*/
    vertical-align:  middle;

}
span.select{

    _top:0px;
    _height:37px;
    padding: 0px;
    _padding-top:4px;
    border:0px;
}
.form{width:auto;line-height: 27px;}
.form .input-text{
    width: 170px;
}

.phone {width:102px;}

.form .dialing_code{width:65px;}

.a-style2{font-weight: bold;font-size:10px;text-decoration: none;padding:3px;font-family: Arial;color:#4E86A0;}

.form select{/*padding:2px 0px 0px 5px;*/}

.form select.customer{ width: 180px;}
.form .offer_comment{
    font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #0d004c;
}
.form input.checkbox,.form input.checkbox2{    
    position:relative;
    top:3px;    
}
.form input.checkbox{
    left:-5px;
}
.form input.checkbox2{
    position:relative;
    top:3px;   
}
.form .input-submit {
    width: 60px;
    height: 27px;
    background: url(images/homepage03.jpg) no-repeat left top;
    border: none;
    font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    float:left;
    margin-left:0px;
}
.button,#checkout{
    height: 26px;
    background: url(images/button.png) repeat-x left top;
    border: none;
    font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #FFFFFF;    
}
.input-submit,.button{cursor: pointer ;cursor: hand;}
.button_gray{
    height: 26px;
    background: url(images/button_gray.png) repeat-x left top;
    border: none;
    font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #FFFFFF;

}
.input-submit,.button{ margin-top:10px;}

#login .input-submit {
    float: right;
    width: 60px;
    height: 26px;
    background: url(images/homepage03.jpg) no-repeat left top;
    border: none;
    font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
}

#login ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#login li {
    margin-bottom: 10px;
}

#login a {
    float: left;
    padding-top: 5px;
}

/** FOOTER */

.single #footer {
    background-image: url(images/subpage2_03.jpg);
}

#footer p {
    margin: 0px;
    padding: 50px 0px 0px 0px;
    text-align: center;
}

#footer .legal {
}

#footer .links {
}

/** BOX STYLE COMMON */

.box-style1 .title, .box-style2 .title, .box-style3 .title, .cart_box .title {
    height: 27px;
    margin: 0px;
    padding: 12px 0px 0px 40px;
    border-bottom: 6px solid #FFFFFF;
    font-size: 12px;
    color: #FFFFFF;font-family:'Tahoma','Sans serif';

}

.box-style1 .content, .box-style2 .content, .box-style3 .content,.cart_box .content {
    padding: 10px 15px 10px 40px;
    background: url(images/homepage16.gif) no-repeat left top;
    border-bottom: 5px solid #FFFFFF;
}
.cart_box{

}
.cart_box .content {
    background:url(images/bgbox.png) repeat-y left;
    padding:0px;

    border-bottom: 5px solid #FFFFFF;
}
.cart_content{
    background: url(images/homepage16.gif) no-repeat left top;
    padding: 10px 30px 10px 40px;
    _height:90px;


}

/** BOX STYLE 1 */

.box-style1 .title,.cart_box .title {
    background: url(images/homepage17.jpg) no-repeat left top;
    font-size: 14px;
    font-weight: bold;
   /* _height:44px;*/
}

/** BOX STYLE 2 */

.box-style2 .title {
    background: url(images/homepage18.jpg) no-repeat left top;
    font-size: 14px;
    font-weight: bold;
   /* _height:44px;*/
}

/** BOX STYLE 3 */

.box-style3 .title {
    background: url(images/homepage19.jpg) no-repeat left top;
}

/** BOX1 */

#box1 {
    /*padding: 40px;*/
    padding:15px 40px;
}

/** BOX2 */

#box2 {
    width: 265px;
    float: left;
    padding: 0px 0px 0px 40px;
}

/** BOX3 */

#box3 {
    width: 265px;
    float: left;
    padding: 0px 0px 0px 35px;
}

/**/
table, div.columns table{
    width:100%;
    _width:500px;
}

table.cat_list a, a.more_cat,table.columns a{
    text-decoration:none;
    color: #484F50;
}
table.columns h2{
    font-family: 'Trebuchet','Sans MS','Tahoma','Sans serif'
}
table.columns a{
    font-size: 12px;
}
table.cat_list a, a.more_cat{font-weight:bold; font-size: 11px;}
table.cat_list a:hover, a.more_cat:hover,table.columns a:hover{
    text-decoration:underline;

}
a.more_cat{color:#9DAB43;margin-left: 440px;}
table.cat_list a.top_cat{font-size: 13px;font-style:italic;}
table.columns,table.order{
    border:1px dotted #B3CACF;
    _width:565px;

}
table.columns tr,table.order tr {
    background: url(images/homepage7.gif) repeat-x  top;
}
table.columns tr td {
    padding-bottom:10px;
}

table.columns td{ padding:2px 6px;vertical-align:top;}
table.columns .price{float:right;color:#4c65e0;clear:right}
table.columns .details,#cat_list a{}

/**/
table.order td{padding:2px;

}
table.order{
    color:black;font-size:10px;
}
table.order tr.total{
    height:30px;
    vertical-align:middle;
    text-align: right;
}
table.order .val{
    font-style: italic;
}
/**/
table.form td{vertical-align:top;}
table.form label {font-weight:bold;}
/**/
.dataGrid{width:100%;_width:565px;_font-size:10px;}
.dataGrid tr td {border:none;}
.dataGrid a{text-decoration:none;}
.dataGrid a:hover{text-decoration:underline;}
.dataGrid th{text-align:left;}
.dataGrid .red{color:#cc3333;}
.column .red{color:#cc3333;}
/**/
#cats_select{height:145px;overflow:auto;color:black;padding:7px;_height:189px;}
#ext_select{height:35px;overflow:auto;color:black;padding:7px;_height:74px;}

.section{background:#f5f9fa;border:1px solid #4E86A0;color:black;padding:3px 7px;}
.cart{_width:180px;_font-size: 11px;}
.cart th{text-align:left;}
.cart .delete{color:red;font-size:14px;text-decoration:none;}


.hidden{display:none;}


/*advanced search*/
label{margin-top: 5px;color:black;font-size: 12px;font-family: 'Tahoma','Arial';max-width:400px;text-align:justify;}

.max_price
{width:35px;

}

.as_keywords{width:400px;/*height:27px;_height:37px;*/}
.contact_subject{width:300px;}
span.bulk{color:#b2d58b;}
a.bulk{text-decoration:none;font-weight:bold;}
a.bulk:hover{text-decoration:none;color:#b2d58b;}
/*Cart*/
#cart_img{float:right;margin-top:43px;margin-right: 20px;_margin-right:0px;cursor: pointer ;cursor: hand;}
#cart_content{
    position:absolute;
    top:100px;right:50px;
    padding:5px;
    border:solid 2px #4E86A0;
    background:white;
    display:none;
    width:250px;
    _width:264px;

}

.cart_table th{text-align: left;}

.close{float:right;color:#4E86A0;text-decoration:none;}

/*CART REVIEW PAGE*/
.cart2{line-height: 15px;}
.cart2 td{
    font-size: 14px;
    font-weight: bold;
    font-family: arial;
    color:#4E86A0;
}
.cart2 .red_btn{

    border:none;
    width:62px;
    height:18px;
    color:white;
    font-family: 'Tahoma','Arial';
    font-weight: bold;font-size:10px;
    float:right;
    text-align: center;
}

.cart2 tr td{
    border-bottom: solid 1px silver;padding:4px;
}
.cart2 .price,.cart2 .name{
    font-size: 12px;
}
.cart2 .price{
    color:#0c135a;
}
.cart2 .name{
    color:black;
}
.cart2 .info{
    color:gray;
    font-size: 9px;
    font-family: 'arial';
    font-weight: normal;

}
.cart2 .total{
    color:#555555;
    text-align: left;
    font-size: 15px;
}

/*Offer Form*/
.offer_comment,.contact_msg{

    border:1px solid silver;background:white;
}
.offer_comment{ width:90%;height:70px;}
.offer_price{
    width:50px;

}
.feedback{color:black;}
.italic{font-style: italic;}
.star{font-weight:bold;color:orange;}

/*Page navigation*/
.nav{text-decoration:none;color:#4E86A0;}
.current{text-decoration:none;border:solid 1px green;color:green;padding:3px;}
/*ARTICLE PREVIEW*/
.article_t{
    text-decoration: none;font-size: 15px;
}
span.hint{color:gray;font-size:10px;}

p.footer{font-size: 10px;color:#5de377; }
p.footer span{color:black;}
p.footer a{color:#5de377;}

